Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 28 Nov 2014, 01:49
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Setting predetermined programs in Lucid Puppy 5.2.8 (SOLVED)
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
rincon155


Joined: 11 Mar 2011
Posts: 104
Location: Venezuela

PostPosted: Sun 04 Dec 2011, 14:26    Post subject:  Setting predetermined programs in Lucid Puppy 5.2.8 (SOLVED)
Subject description: How to set Abiword and Gnumeric as predetermined programs
 

I installed SoftMaker 2008 in order to obtain a light .ppt program, but because its suit includes a word processor an a spreadsheet now my Lucid Puppy 5.2.8 has these as preferred options.
I would like to have Abiword and Gnumeric as my predetermined programs, but can't find the option to make the change.
How can I do it?

Last edited by rincon155 on Sat 24 Dec 2011, 11:52; edited 1 time in total
Back to top
View user's profile Send private message 
SFR


Joined: 26 Oct 2011
Posts: 1101

PostPosted: Sun 04 Dec 2011, 15:00    Post subject:  

Opent as text /usr/local/bin/defaultwordprocessor
and replace second line with:
Code:
exec abiword "$@"

Do the same with /usr/local/bin/defaultspreadsheet
Code:
exec gnumeric "$@"


Or, download defaults-chooser-0.8.pet
Much easier way Smile

Greetings!

_________________
[O]bdurate [R]ules [D]estroy [E]nthusiastic [R]ebels => [C]reative [H]umans [A]lways [O]pen [S]ource
Omnia mea mecum porto.
Back to top
View user's profile Send private message 
rincon155


Joined: 11 Mar 2011
Posts: 104
Location: Venezuela

PostPosted: Sun 04 Dec 2011, 17:41    Post subject:  

Great SFR, I downloaded defaults-chooser-0.8.pet and already did the change!
Very easy. Thank you very much!!!!
Back to top
View user's profile Send private message 
rincon155


Joined: 11 Mar 2011
Posts: 104
Location: Venezuela

PostPosted: Fri 31 Aug 2012, 23:21    Post subject:  

SFR wrote:
Opent as text /usr/local/bin/defaultwordprocessor
and replace second line with:
Code:
exec abiword "$@"

Do the same with /usr/local/bin/defaultspreadsheet
Code:
exec gnumeric "$@"


Or, download defaults-chooser-0.8.pet
Much easier way Smile

Greetings!


Will defaults-chooser-0.8.pet work in LightHouse 64 5.14-B4 Mariner? Thank you
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0460s ][ Queries: 11 (0.0042s) ][ GZIP on ]